{% extends 'base.html.twig' %}

{% block title %}PreReservacion{% endblock %}

{% block body %}
    <h1>PreReservacion</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ pre_reservacion.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_pre_reservacion_index') }}">back to list</a>

    <a href="{{ path('app_pre_reservacion_edit', {'id': pre_reservacion.id}) }}">edit</a>

    {{ include('pre_reservacion/_delete_form.html.twig') }}
{% endblock %}
